<?xml version="1.0" encoding="utf-8"?>
<!-- Created by ModBuddy on 10/8/2010 7:05:53 PM changed by Anselm on 21.08.2011 -->
<GameData>
	<Technologies>
		<Update>
			<Set GridY="2" />
			<Where Type="TECH_ECOLOGY" />
		</Update>
		<Update>
			<Set GridY="2" />
			<Where Type="TECH_PLASTIC" />
		</Update>
		<Update>
			<Set GridY="3" />
			<Where Type="TECH_COMPUTERS" />
		</Update>
		<Update>
			<Set GridY="3" />
			<Where Type="TECH_ROBOTICS" />
		</Update>
		<Update>
			<Set GridY="2" />
			<Where Type="TECH_GLOBALIZATION" />
		</Update>
		<Update>
			<Set GridX="11" />
			<Where Type="TECH_PENICILIN" />
		</Update>
		<Update>
			<Set Cost="4100" />
			<Where Type="TECH_PENICILIN" />
		</Update>
		<Update>
			<Set Era="ERA_INDUSTRIAL" />
			<Where Type="TECH_PENICILIN" />
		</Update>
		<Update>
			<Set GridX="16" />
			<Where Type="TECH_PARTICLE_PHYSICS" />
		</Update>
		<Update>
			<Set GridY="5" />
			<Where Type="TECH_PARTICLE_PHYSICS" />
		</Update>
		<Update>
			<Set Cost="9300" />
			<Where Type="TECH_PARTICLE_PHYSICS" />
		</Update>
		<Update>
			<Set GridX="18" />
			<Where Type="TECH_NUCLEAR_FUSION" />
		</Update>
		<Update>
			<Set GridY="5" />
			<Where Type="TECH_NUCLEAR_FUSION" />
		</Update>
		<Update>
			<Set Cost="11200" />
			<Where Type="TECH_NUCLEAR_FUSION" />
		</Update>
		<Update>
			<Set Cost="9450" />
			<Where Type="TECH_NANOTECHNOLOGY" />
		</Update>
		<Update>
			<Set GridY="3" />
			<Where Type="TECH_NANOTECHNOLOGY" />
		</Update>
		<Update>
			<Set GridX="20" />
			<Where Type="TECH_FUTURE_TECH" />
		</Update>
		<Update>
			<Set Cost="12000" />
			<Where Type="TECH_FUTURE_TECH" />
		</Update>
		<Row>
			<Type>TECH_GENETICS</Type>
			<Cost>6400</Cost>
			<Description>TXT_KEY_TECH_GENETICS_TITLE</Description>
			<Civilopedia>TXT_KEY_TECH_GENETICS_DESC</Civilopedia>
			<Help>TXT_KEY_TECH_GENETICS_HELP</Help>
			<Era>ERA_MODERN</Era>
			<Trade>true</Trade>
			<GridX>13</GridX>
			<GridY>0</GridY>
			<Quote>TXT_KEY_TECH_GENETICS_QUOTE</Quote>
			<PortraitIndex>30</PortraitIndex>
			<IconAtlas>CIV_COLOR_ATLAS_BTF</IconAtlas>
		</Row>
		<Row>
			<Type>TECH_MODERN_MEDICINE</Type>
			<Cost>5100</Cost>
			<Description>TXT_KEY_TECH_MODERN_MEDICINE_TITLE</Description>
			<Civilopedia>TXT_KEY_TECH_MODERN_MEDICINE_DESC</Civilopedia>
			<Help>TXT_KEY_TECH_MODERN_MEDICINE_HELP</Help>
			<Era>ERA_MODERN</Era>
			<Trade>true</Trade>
			<GridX>12</GridX>
			<GridY>0</GridY>
			<Quote>TXT_KEY_TECH_MODERN_MEDICINE_QUOTE</Quote>
			<PortraitIndex>27</PortraitIndex>
			<IconAtlas>CIV_COLOR_ATLAS_BTF</IconAtlas>
		</Row>
		<Row>
			<Type>TECH_GRID_COMPUTING</Type>
			<Cost>9000</Cost>
			<Description>TXT_KEY_TECH_GRID_COMPUTING_TITLE</Description>
			<Civilopedia>TXT_KEY_TECH_GRID_COMPUTING_DESC</Civilopedia>
			<Help>TXT_KEY_TECH_GRID_COMPUTING_HELP</Help>
			<Era>ERA_FUTURE</Era>
			<Trade>true</Trade>
			<GridX>15</GridX>
			<GridY>2</GridY>
			<Quote>TXT_KEY_TECH_GRID_COMPUTING_QUOTE</Quote>
			<PortraitIndex>0</PortraitIndex>
			<IconAtlas>CIV_COLOR_ATLAS_BTF</IconAtlas>
		</Row>
		<Row>
			<Type>TECH_MINIATURIZATION</Type>
			<Cost>9000</Cost>
			<Description>TXT_KEY_TECH_MINIATURIZATION_TITLE</Description>
			<Civilopedia>TXT_KEY_TECH_MINIATURIZATION_DESC</Civilopedia>
			<Help>TXT_KEY_TECH_MINIATURIZATION_HELP</Help>
			<Era>ERA_FUTURE</Era>
			<Trade>true</Trade>
			<GridX>15</GridX>
			<GridY>3</GridY>
			<Quote>TXT_KEY_TECH_MINIATURIZATION_QUOTE</Quote>
			<PortraitIndex>1</PortraitIndex>
			<IconAtlas>CIV_COLOR_ATLAS_BTF</IconAtlas>
		</Row>
		<Row>
			<Type>TECH_SPACE_RESEARCH</Type>
			<Cost>8450</Cost>
			<Description>TXT_KEY_TECH_SPACE_RESEARCH_TITLE</Description>
			<Civilopedia>TXT_KEY_TECH_SPACE_RESEARCH_DESC</Civilopedia>
			<Help>TXT_KEY_TECH_SPACE_RESEARCH_HELP</Help>
			<Era>ERA_FUTURE</Era>
			<Trade>true</Trade>
			<GridX>15</GridX>
			<GridY>5</GridY>
			<Quote>TXT_KEY_TECH_SPACE_RESEARCH_QUOTE</Quote>
			<PortraitIndex>2</PortraitIndex>
			<IconAtlas>CIV_COLOR_ATLAS_BTF</IconAtlas>
		</Row>
		<Row>
			<Type>TECH_SUPERCONDUCTIVITY</Type>
			<Cost>10200</Cost>
			<Description>TXT_KEY_TECH_SUPERCONDUCTIVITY_TITLE</Description>
			<Civilopedia>TXT_KEY_TECH_SUPERCONDUCTIVITY_DESC</Civilopedia>
			<Help>TXT_KEY_TECH_SUPERCONDUCTIVITY_HELP</Help>
			<Era>ERA_FUTURE</Era>
			<Trade>true</Trade>
			<GridX>17</GridX>
			<GridY>5</GridY>
			<Quote>TXT_KEY_TECH_SUPERCONDUCTIVITY_QUOTE</Quote>
			<PortraitIndex>7</PortraitIndex>
			<IconAtlas>CIV_COLOR_ATLAS_BTF</IconAtlas>
		</Row>
		<Row>
			<Type>TECH_AI</Type>
			<Cost>9900</Cost>
			<Description>TXT_KEY_TECH_AI_TITLE</Description>
			<Civilopedia>TXT_KEY_TECH_AI_DESC</Civilopedia>
			<Help>TXT_KEY_TECH_AI_HELP</Help>
			<Era>ERA_FUTURE</Era>
			<Trade>true</Trade>
			<GridX>16</GridX>
			<GridY>2</GridY>
			<Quote>TXT_KEY_TECH_AI_QUOTE</Quote>
			<PortraitIndex>4</PortraitIndex>
			<IconAtlas>CIV_COLOR_ATLAS_BTF</IconAtlas>
		</Row>
		<Row>
			<Type>TECH_NANOMATERIALS</Type>
			<Cost>10000</Cost>
			<Description>TXT_KEY_TECH_NANOMATERIALS_TITLE</Description>
			<Civilopedia>TXT_KEY_TECH_NANOMATERIALS_DESC</Civilopedia>
			<Help>TXT_KEY_TECH_NANOMATERIALS_HELP</Help>
			<Era>ERA_FUTURE</Era>
			<Trade>true</Trade>
			<GridX>17</GridX>
			<GridY>3</GridY>
			<Quote>TXT_KEY_TECH_NANOMATERIALS_QUOTE</Quote>
			<PortraitIndex>6</PortraitIndex>
			<IconAtlas>CIV_COLOR_ATLAS_BTF</IconAtlas>
		</Row>
		<Row>
			<Type>TECH_INTELLIGENT_MACHINES</Type>
			<Cost>10900</Cost>
			<Description>TXT_KEY_TECH_INTELLIGENT_MACHINES_TITLE</Description>
			<Civilopedia>TXT_KEY_TECH_INTELLIGENT_MACHINES_DESC</Civilopedia>
			<Help>TXT_KEY_TECH_INTELLIGENT_MACHINES_HELP</Help>
			<Era>ERA_FUTURE</Era>
			<Trade>true</Trade>
			<GridX>18</GridX>
			<GridY>2</GridY>
			<Quote>TXT_KEY_TECH_INTELLIGENT_MACHINES_QUOTE</Quote>
			<PortraitIndex>8</PortraitIndex>
			<IconAtlas>CIV_COLOR_ATLAS_BTF</IconAtlas>
		</Row>
		<Row>
			<Type>TECH_ORBITAL_FLIGHT</Type>
			<Cost>8450</Cost>
			<Description>TXT_KEY_TECH_ORBITAL_FLIGHT_TITLE</Description>
			<Civilopedia>TXT_KEY_TECH_ORBITAL_FLIGHT_DESC</Civilopedia>
			<Help>TXT_KEY_TECH_ORBITAL_FLIGHT_HELP</Help>
			<Era>ERA_FUTURE</Era>
			<Trade>true</Trade>
			<GridX>15</GridX>
			<GridY>7</GridY>
			<Quote>TXT_KEY_TECH_ORBITAL_FLIGHT_QUOTE</Quote>
			<PortraitIndex>3</PortraitIndex>
			<IconAtlas>CIV_COLOR_ATLAS_BTF</IconAtlas>
		</Row>
		<Row>
			<Type>TECH_SPACE_MINING</Type>
			<Cost>11000</Cost>
			<Description>TXT_KEY_TECH_SPACE_MINING_TITLE</Description>
			<Civilopedia>TXT_KEY_TECH_SPACE_MINING_DESC</Civilopedia>
			<Help>TXT_KEY_TECH_SPACE_MINING_HELP</Help>
			<Era>ERA_FUTURE</Era>
			<Trade>true</Trade>
			<GridX>18</GridX>
			<GridY>7</GridY>
			<Quote>TXT_KEY_TECH_SPACE_MINING_QUOTE</Quote>
			<PortraitIndex>5</PortraitIndex>
			<IconAtlas>CIV_COLOR_ATLAS_BTF</IconAtlas>
		</Row>
		<Row>
			<Type>TECH_ALTERNATIVE_DRIVES</Type>
			<Cost>10500</Cost>
			<Description>TXT_KEY_TECH_ALTERNATIVE_DRIVES_TITLE</Description>
			<Civilopedia>TXT_KEY_TECH_ALTERNATIVE_DRIVES_DESC</Civilopedia>
			<Help>TXT_KEY_TECH_ALTERNATIVE_DRIVES_HELP</Help>
			<Era>ERA_FUTURE</Era>
			<Trade>true</Trade>
			<GridX>17</GridX>
			<GridY>7</GridY>
			<Quote>TXT_KEY_TECH_ALTERNATIVE_DRIVES_QUOTE</Quote>
			<PortraitIndex>20</PortraitIndex>
			<IconAtlas>CIV_COLOR_ATLAS_BTF</IconAtlas>
		</Row>
		<Row>
			<Type>TECH_SPACE_INDUSTRIALIZATION</Type>
			<Cost>11500</Cost>
			<Description>TXT_KEY_TECH_SPACE_INDUSTRIALIZATION_TITLE</Description>
			<Civilopedia>TXT_KEY_TECH_SPACE_INDUSTRIALIZATION_DESC</Civilopedia>
			<Help>TXT_KEY_TECH_SPACE_INDUSTRIALIZATION_HELP</Help>
			<Era>ERA_FUTURE</Era>
			<Trade>true</Trade>
			<GridX>19</GridX>
			<GridY>4</GridY>
			<Quote>TXT_KEY_TECH_SPACE_INDUSTRIALIZATION_QUOTE</Quote>
			<PortraitIndex>25</PortraitIndex>
			<IconAtlas>CIV_COLOR_ATLAS_BTF</IconAtlas>
		</Row>
		<Row>
			<Type>TECH_HYDROPONIC</Type>
			<Cost>7700</Cost>
			<Description>TXT_KEY_TECH_HYDROPONIC_TITLE</Description>
			<Civilopedia>TXT_KEY_TECH_HYDROPONIC_DESC</Civilopedia>
			<Help>TXT_KEY_TECH_HYDROPONIC_HELP</Help>
			<Era>ERA_MODERN</Era>
			<Trade>true</Trade>
			<GridX>14</GridX>
			<GridY>1</GridY>
			<Quote>TXT_KEY_TECH_HYDROPONIC_QUOTE</Quote>
			<PortraitIndex>31</PortraitIndex>
			<IconAtlas>CIV_COLOR_ATLAS_BTF</IconAtlas>
		</Row>
		<Row>
			<Type>TECH_AQUACULTURE</Type>
			<Cost>7700</Cost>
			<Description>TXT_KEY_TECH_AQUACULTURE_TITLE</Description>
			<Civilopedia>TXT_KEY_TECH_AQUACULTURE_DESC</Civilopedia>
			<Help>TXT_KEY_TECH_AQUACULTURE_HELP</Help>
			<Era>ERA_MODERN</Era>
			<Trade>true</Trade>
			<GridX>14</GridX>
			<GridY>0</GridY>
			<Quote>TXT_KEY_TECH_AQUACULTURE_QUOTE</Quote>
			<PortraitIndex>32</PortraitIndex>
			<IconAtlas>CIV_COLOR_ATLAS_BTF</IconAtlas>
		</Row>
		<Row>
			<Type>TECH_CYBERNETICS</Type>
			<Cost>10000</Cost>
			<Description>TXT_KEY_TECH_CYBERNETICS_TITLE</Description>
			<Civilopedia>TXT_KEY_TECH_CYBERNETICS_DESC</Civilopedia>
			<Help>TXT_KEY_TECH_CYBERNETICS_HELP</Help>
			<Era>ERA_FUTURE</Era>
			<Trade>true</Trade>
			<GridX>17</GridX>
			<GridY>0</GridY>
			<Quote>TXT_KEY_TECH_CYBERNETICS_QUOTE</Quote>
			<PortraitIndex>36</PortraitIndex>
			<IconAtlas>CIV_COLOR_ATLAS_BTF</IconAtlas>
		</Row>
	</Technologies>
	<Technology_Flavors>
		<Row>
			<TechType>TECH_CYBERNETICS</TechType>
			<FlavorType>FLAVOR_SCIENCE</FlavorType>
			<Flavor>20</Flavor>
		</Row>
		<Row>
			<TechType>TECH_HYDROPONIC</TechType>
			<FlavorType>FLAVOR_GROWTH</FlavorType>
			<Flavor>30</Flavor>
		</Row>
		<Row>
			<TechType>TECH_AQUACULTURE</TechType>
			<FlavorType>FLAVOR_GROWTH</FlavorType>
			<Flavor>30</Flavor>
		</Row>
		<Row>
			<TechType>TECH_GENETICS</TechType>
			<FlavorType>FLAVOR_GROWTH</FlavorType>
			<Flavor>5</Flavor>
		</Row>
		<Row>
			<TechType>TECH_GENETICS</TechType>
			<FlavorType>FLAVOR_SCIENCE</FlavorType>
			<Flavor>30</Flavor>
		</Row>
		<Row>
			<TechType>TECH_MODERN_MEDICINE</TechType>
			<FlavorType>FLAVOR_GROWTH</FlavorType>
			<Flavor>20</Flavor>
		</Row>
		<Row>
			<TechType>TECH_MODERN_MEDICINE</TechType>
			<FlavorType>FLAVOR_SCIENCE</FlavorType>
			<Flavor>4</Flavor>
		</Row>
		<Row>
			<TechType>TECH_MODERN_MEDICINE</TechType>
			<FlavorType>FLAVOR_GOLD</FlavorType>
			<Flavor>2</Flavor>
		</Row>
		<Row>
			<TechType>TECH_SPACE_INDUSTRIALIZATION</TechType>
			<FlavorType>FLAVOR_PRODUCTION</FlavorType>
			<Flavor>20</Flavor>
		</Row>
		<Row>
			<TechType>TECH_SPACE_INDUSTRIALIZATION</TechType>
			<FlavorType>FLAVOR_SCIENCE</FlavorType>
			<Flavor>10</Flavor>
		</Row>
		<Row>
			<TechType>TECH_ORBITAL_FLIGHT</TechType>
			<FlavorType>FLAVOR_NUKE</FlavorType>
			<Flavor>10</Flavor>
		</Row>
		<Row>
			<TechType>TECH_SPACE_MINING</TechType>
			<FlavorType>FLAVOR_PRODUCTION</FlavorType>
			<Flavor>8</Flavor>
		</Row>
		<Row>
			<TechType>TECH_MINIATURIZATION</TechType>
			<FlavorType>FLAVOR_PRODUCTION</FlavorType>
			<Flavor>6</Flavor>
		</Row>
		<Row>
			<TechType>TECH_AI</TechType>
			<FlavorType>FLAVOR_SCIENCE</FlavorType>
			<Flavor>10</Flavor>
		</Row>
		<Row>
			<TechType>TECH_SPACE_RESEARCH</TechType>
			<FlavorType>FLAVOR_SCIENCE</FlavorType>
			<Flavor>8</Flavor>
		</Row>
		<Row>
			<TechType>TECH_INTELLIGENT_MACHINES</TechType>
			<FlavorType>FLAVOR_WONDER</FlavorType>
			<Flavor>2</Flavor>
		</Row>
		<Row>
			<TechType>TECH_ALTERNATIVE_DRIVES</TechType>
			<FlavorType>FLAVOR_AIR</FlavorType>
			<Flavor>5</Flavor>
		</Row>
	</Technology_Flavors>
	<Technology_PrereqTechs>
		<Row>
			<TechType>TECH_CYBERNETICS</TechType>
			<PrereqTech>TECH_HYDROPONIC</PrereqTech>
		</Row>
		<Row>
			<TechType>TECH_CYBERNETICS</TechType>
			<PrereqTech>TECH_AQUACULTURE</PrereqTech>
		</Row>
		<Row>
			<TechType>TECH_CYBERNETICS</TechType>
			<PrereqTech>TECH_AI</PrereqTech>
		</Row>
		<Row>
			<TechType>TECH_HYDROPONIC</TechType>
			<PrereqTech>TECH_GENETICS</PrereqTech>
		</Row>
		<Row>
			<TechType>TECH_AQUACULTURE</TechType>
			<PrereqTech>TECH_GENETICS</PrereqTech>
		</Row>
		<Row>
			<TechType>TECH_GENETICS</TechType>
			<PrereqTech>TECH_MODERN_MEDICINE</PrereqTech>
		</Row>
		<Row>
			<TechType>TECH_MODERN_MEDICINE</TechType>
			<PrereqTech>TECH_REFRIGERATION</PrereqTech>
		</Row>
		<Row>
			<TechType>TECH_MODERN_MEDICINE</TechType>
			<PrereqTech>TECH_PENICILIN</PrereqTech>
		</Row>
		<Delete TechType="TECH_PENICILIN"/>
		<Row>
			<TechType>TECH_PENICILIN</TechType>
			<PrereqTech>TECH_ELECTRICITY</PrereqTech>
		</Row>
		<Delete TechType="TECH_ECOLOGY"/>
		<Row>
			<TechType>TECH_ECOLOGY</TechType>
			<PrereqTech>TECH_MODERN_MEDICINE</PrereqTech>
		</Row>
		<Row>
			<TechType>TECH_ECOLOGY</TechType>
			<PrereqTech>TECH_PLASTIC</PrereqTech>
		</Row>
		<Row>
			<TechType>TECH_SPACE_INDUSTRIALIZATION</TechType>
			<PrereqTech>TECH_SPACE_MINING</PrereqTech>
		</Row>
		<Row>
			<TechType>TECH_SPACE_INDUSTRIALIZATION</TechType>
			<PrereqTech>TECH_NUCLEAR_FUSION</PrereqTech>
		</Row>
		<Row>
			<TechType>TECH_SPACE_INDUSTRIALIZATION</TechType>
			<PrereqTech>TECH_INTELLIGENT_MACHINES</PrereqTech>
		</Row>
		<Row>
			<TechType>TECH_ALTERNATIVE_DRIVES</TechType>
			<PrereqTech>TECH_ORBITAL_FLIGHT</PrereqTech>
		</Row>
		<Row>
			<TechType>TECH_ALTERNATIVE_DRIVES</TechType>
			<PrereqTech>TECH_PARTICLE_PHYSICS</PrereqTech>
		</Row>
		<Delete TechType="TECH_NANOTECHNOLOGY"/>
		<Row>
			<TechType>TECH_NANOTECHNOLOGY</TechType>
			<PrereqTech>TECH_MINIATURIZATION</PrereqTech>
		</Row>
		<Delete TechType="TECH_PARTICLE_PHYSICS"/>
		<Row>
			<TechType>TECH_PARTICLE_PHYSICS</TechType>
			<PrereqTech>TECH_MINIATURIZATION</PrereqTech>
		</Row>
		<Row>
			<TechType>TECH_PARTICLE_PHYSICS</TechType>
			<PrereqTech>TECH_SPACE_RESEARCH</PrereqTech>
		</Row>
		<Delete TechType="TECH_NUCLEAR_FUSION"/>
		<Row>
			<TechType>TECH_NUCLEAR_FUSION</TechType>
			<PrereqTech>TECH_SUPERCONDUCTIVITY</PrereqTech>
		</Row>
		<Delete TechType="TECH_FUTURE_TECH"/>
		<Row>
			<TechType>TECH_FUTURE_TECH</TechType>
			<PrereqTech>TECH_SPACE_INDUSTRIALIZATION</PrereqTech>
		</Row>
		<Row>
			<TechType>TECH_GLOBALIZATION</TechType>
			<PrereqTech>TECH_COMPUTERS</PrereqTech>
		</Row>
		<Row>
			<TechType>TECH_MINIATURIZATION</TechType>
			<PrereqTech>TECH_ROBOTICS</PrereqTech>
		</Row>
		<Row>
			<TechType>TECH_MINIATURIZATION</TechType>
			<PrereqTech>TECH_SATELLITES</PrereqTech>
		</Row>
		<Row>
			<TechType>TECH_GRID_COMPUTING</TechType>
			<PrereqTech>TECH_GLOBALIZATION</PrereqTech>
		</Row>
		<Row>
			<TechType>TECH_SPACE_RESEARCH</TechType>
			<PrereqTech>TECH_SATELLITES</PrereqTech>
		</Row>
		<Row>
			<TechType>TECH_SUPERCONDUCTIVITY</TechType>
			<PrereqTech>TECH_PARTICLE_PHYSICS</PrereqTech>
		</Row>
		<Row>
			<TechType>TECH_AI</TechType>
			<PrereqTech>TECH_GRID_COMPUTING</PrereqTech>
		</Row>
		<Row>
			<TechType>TECH_AI</TechType>
			<PrereqTech>TECH_MINIATURIZATION</PrereqTech>
		</Row>
		<Row>
			<TechType>TECH_NANOMATERIALS</TechType>
			<PrereqTech>TECH_NANOTECHNOLOGY</PrereqTech>
		</Row>
		<Row>
			<TechType>TECH_INTELLIGENT_MACHINES</TechType>
			<PrereqTech>TECH_NANOMATERIALS</PrereqTech>
		</Row>
		<Row>
			<TechType>TECH_INTELLIGENT_MACHINES</TechType>
			<PrereqTech>TECH_CYBERNETICS</PrereqTech>
		</Row>
		<Row>
			<TechType>TECH_ORBITAL_FLIGHT</TechType>
			<PrereqTech>TECH_SATELLITES</PrereqTech>
		</Row>
		<Row>
			<TechType>TECH_ORBITAL_FLIGHT</TechType>
			<PrereqTech>TECH_STEALTH</PrereqTech>
		</Row>
		<Row>
			<TechType>TECH_ORBITAL_FLIGHT</TechType>
			<PrereqTech>TECH_ADVANCED_BALLISTICS</PrereqTech>
		</Row>
		<Row>
			<TechType>TECH_SPACE_MINING</TechType>
			<PrereqTech>TECH_ALTERNATIVE_DRIVES</PrereqTech>
		</Row>
	</Technology_PrereqTechs>
</GameData>